
-- catppuccin: color scheme
return {
    "catppuccin/nvim",
    lazy = false,
    name = "catppuccin",
    priority = 1000,

    -- set up
    config = function()
        vim.cmd.colorscheme "catppuccin"
    end
}

